<!DOCTYPE html>
<html>
<head>
	<title>Le Gastronaute</title>
	<meta charset="utf-8">
	<link rel="icon" type="image/png" href="img/favicon.png"/>
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link href="https://fonts.googleapis.com/css?family=Poppins" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Maven+Pro" rel="stylesheet">
</head>
<body>

   <header>
        <a class="langue" href="reservation.html">FR</a>
        <a class="reserver" href="reservation.html">&nbsp;Reserve&nbsp;</a>

        <nav>
            <ul class="menu" id="menu">

                <a class="menu" href="indexen.html">Home</a>

                    <li style="width: 170px;">
                        <a class="actif" href="restauranten.html">Restaurant</a>
                            <ul>
                                <li><a href="restauranten.html#qui">Leader</li>
                                <li><a href="restauranten.html#equipe">Team</a></li>
                                <li><a href="restauranten.html#philosophie">Philosophy</a></li>
                                <li><a href="restauranten.html#recompenses">Awards&nbsp;</a></li>
                            </ul>
                    </li>                   

                <a href="carteen.html">The map</a>

                <a href="galerieen.html">Gallery</a>

                <a href="presseen.html">Golden Book</a>

                <a href="contacten.html">Contact</a>

            </ul>
        </nav>
        
    </header>

		<article id="restaurant">

			<div class="photo2">
				<img class="rest" src="img/restaurant.jpg">
			</div>

			<div class="texte2">
<br><br>
				<h2>The Gastronaute, the essence of discoveries</h2>
<br>
				<p class="texte">Along the Marne, on the docks of Joinville-Les-Ponts, you will discover Le Gastronaute with its sunny and sunny terrace.
<br><br><br>
				The Label of Master Restaurateur, displayed on the facade, attests the quality, as well as the freshness of the dishes and the products.
<br><br><br>
				The products are carefully sorted. You will find in your plates this sweet France with the eternal flavors, of which only our Grannies, keep the precious recipes ...
<br><br><br>
				At the weekend, you can unwind thanks to a map and opening hours adapted to your needs.
					<a href="#qui"><img class="bas1en" src="img/bas.png"></a>
				</p>
			</div>

		</article>

		<article id="qui">
			
			<div class="texte1">

				<h2>A leader without borders</h2>

				<p class="texte"><strong>«</strong> Coming from a peasant family, I was born to a French father and an Italian mother. Two cultures that have been the basis of my career. A family who loved to discover more and more things. <br><br>
				It is along the Garonne that I made my classes. My father was a craftsman and gave me his know-how until my adolescence: that of butcher. <br><br>
				When I was 20 and after my military service I migrated to Paris to live on my expertise. It lasted 6 years. Then my desire to travel caught me. My education is not foreign to it. <br><br>
				For 3 years, I traveled and worked in various restaurants around the world. It was difficult at the beginning but with perseverance one reaches his objectives. I discovered all kinds of cuisine, cultures. And that's what got me here today.<br><br>
				I came back to Paris much stronger, much more complete and much richer than before.<br><br>
				Indeed, the capital of cultures, cosmopolitanism allowed me to make myself known and can now offer you these services. <br><br>
				Today I'm 60 years old and my passion has not let me down. <strong>»</strong>
				<a href="#restaurant"><img class="haut1en" src="img/haut.png"></a>
				<a href="#equipe"><img class="bas2en" src="img/bas.png"></a>
				</p>
			</div>


			<div class="photo1">
				<img class="chef" src="img/chef.jpg">
			</div>

		</article>

		<article id="equipe">

			<div class="photo2">
				<img src="img/equipe.jpg">
			</div>

			<div class="texte2">

				<h2>Team</h2>

				<p class="texte">
				<strong>Grzegorz - Hotel Manager - Polish</strong>
<br><br>
				Originally from Poland, I met him in one of my last positions in a restaurant in Warsaw. He is very nice but he likes things well done.<br>
				If it is not the case, we hear it.
<br><br>
				<strong>Christophe - Second Cook - French</strong>
<br><br>
				Meilleur Ouvrier De France in 2002, He’s since this time, always by my side. He is fast, attentive and very imaginative. His kindness and generosity make him the mainstay of the team. 
<br><br>
				<strong>Alice- Clerk - French</strong>
<br><br>
				I discovered her during a TV show and I contacted her without hesitation. Talent? That's what defines her. I will add dynamism and initiative. I predict a very bright future for her.
<br><br>
				<strong>Diego - Chef de Partie - Chilean</strong>
<br><br>
				He is the specialist of our desserts. Worker, introverted but with a big heart, he handles molecular cooking in an exceptional way and he has always dreamed of integrating a restaurant of this type.<br>
				<a href="#qui"><img class="haut2en" src="img/haut.png"></a>
				<a href="#philosophie"><img class="bas3en" src="img/bas.png"></a>	
				</p>
			</div>

		</article>

		<article id="philosophie">
			
			<div class="texte1">

				<h2>Us Philosophy</h2>

				<p class="texte">To offer you quality dishes made from local products and to make you rediscover the flavors of our rich gastronomy. That's my goal. I stick to it and all my team is working to make the flavors always more tasty.<br><br>
				A meticulous cuisine that requires great rigor, a great passion.
				I use four techniques in my kitchen:<br><br>
				- The spherification which can be translated into spherical shaped dishes, gelled on the outside and liquid inside, or vice versa.<br><br>
				Gelation where I gel a liquid product with more or less importance to vary the textures. I use gelatin (animal origin), agar-agar (vegetable origin) and sometimes carrageenans (powdered red algae). Emulsification which allows to mix two immiscible products such as water and oil for example.<br><br>
				The peculiarity of this technique and that we must add a natural emulsifier (soy lecithin for example) to keep the mixture over time. <br><br>
				Thickening increases the density of a liquid and offers a wide range of possibilities for any cook. I can, for example, make a sauce much more creamy in order to turn it into a real dish.<br><br>
				<a href="#equipe"><img class="haut3en" src="img/haut.png"></a>
				<a href="#recompenses"><img class="bas4en" src="img/bas.png"></a>
				</p>
			</div>

			<div class="photo1">
				<img src="img/philo.jpg">
			</div>

		</article>

		<article id="recompenses">

			<div class="photo3">
				<img class="recompenses" src="img/recompenses.jpg">
			</div>

			<div class="texte2">
<br><br>
				<h2>Awards</h2>
<br>
				<p class="texte">
					2017 - Seconde Etoile Michelin <br><br><br>
					2015 - Note de 18/20 par le guide Gault & Millau <br><br><br>
					2014 - 47ème au classement « The World’s 50 Best Restaurants » <br><br><br>
					2010 - Première Etoile Michelin <br><br><br>
				</p>
				<a href="#philosophie"><img class="haut4en" src="img/haut.png"></a>
			</div>

		</article>

		<footer class="restaurant">
			2018 - Le Gastronaute - ©
		</footer>
	</section>

		<script type="text/javascript" src="js/jquery-3.1.1.min.js"></script>
		<script type="text/javascript" src="js/jquery.localScroll.min.js"></script>
		<script type="text/javascript" src="js/jquery.scrollTo.min.js"></script>

		<script type="text/javascript">
			$(document).ready(function() {

					$.localScroll();

				})
		</script>

</body>
</html>